/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url(/maytinh/wp-content/themes/flatsome-child/fonts/lato-light.woff2) format('woff2');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(/maytinh/wp-content/themes/flatsome-child/fonts/lato-regular.woff2) format('woff2');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(/maytinh/wp-content/themes/flatsome-child/fonts/lato-bold.woff2) format('woff2');
}
body{
	font-family: 'Lato', sans-serif;
}
.pt-0{
	padding-top: 0;
}
.pb-0{
	padding-bottom: 0;
}

/*header*/
.cart-item .header-button a.header-cart-link{
	border-width: 2px;
	border-color: #FFFFFF;
    min-width: 120px;
}
.cart-item .header-button a.header-cart-link:hover{
	border-color: #FFFFFF;
	background-color: #2f4858;
}

.button span.header-cart-title{
    text-transform: initial;
    color: #FFFFFF;
    font-size: 14px;
	line-height: 36px;
    font-weight: 400;
}
.header-nav-main.nav.nav-right{
    flex-wrap: nowrap;
}
form.searchform .search-field{
	height: 38px;
	border-radius: 5px 0px 0px 5px;
}
form.searchform .submit-button{
	padding-inline: 19px;
	height: 38px;
	border-radius: 0px 5px 5px 0px;
}
form.searchform .submit-button .icon-search{
	color: #333333;
}
/*logo*/
#logo{
	position: relative;
}
#headerCatProduct{
	position: absolute;
}

/*block header*/
.wrap-icon-header{
	flex-wrap: nowrap;
	min-width: 400px;
}

.icon-middle{
	align-items: center;
    flex-wrap: nowrap;
}
.icon-header .text{
	font-size: 14px;
}
.icon-header .text a{
	color: #FFFFFF;
}
.icon-header .text a.text-sm{
	font-size: 80%;
}
.icon-header .text a:hover{
	color: #fbd947;
}

/*header bottom*/
.header-bottom-nav > li > a{
	padding: 0px;
}

/*menu product cat*/
.wrap-menu-product-cat{
	margin-top: 10px;
}

.cat-menu-header{
	display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 44px;
    padding: 10px;
    width: 280px;
    gap: 10px;
    background-color: #2f4858;
    color: #FFFFFF;
}
.cat-menu-header .icon-menu{
    font-size: 22px;
}

.cat-menu-header span.cat-menu-title{
	font-size: 14px;
	text-transform: uppercase;
    font-weight: 600;
}

#mega-menu-wrap-max_mega_menu_1{
	width: 280px;
}

/*max mega menu*/

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1{
	display: flex;
    flex-direction: column;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link{
	display: flex;
    align-items: center;
    gap: 6px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator{
	margin-left: auto;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item > ul.mega-sub-menu {
	top: 0;
	left: 280px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 input, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 img {
    width: 24px;
    height: 24px;
}

/*button*/
.custom-button.is-outline{
    border-radius: 4px;
    white-space: nowrap;
    border: 1px solid #f1f1f1;
    color: #333333 !important;
    font-weight: 400;
    line-height: 36px;
}
.custom-button.is-outline:hover{
	border-color: #dd0115;
	color: #333333 !important;
}
.custom-button.is-outline.text-blue{
	color: #007bff !important;
}

/*row*/
.col-scroll-x{
	overflow-x: scroll;
	padding-bottom: 0px !important;
}
.col-scroll-x::-webkit-scrollbar
{
	width: 0px;
}
.col-scroll-x .col-inner{
	display: flex;
	width: fit-content;
	margin: 0 0 0 auto !important;
}
/*product box*/
.product-small .box-image .show-on-hover{
	opacity: 1;
	display: block !important;
}
.product-title a {
	text-transform: uppercase;
    height: 34px;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-height: 22px;
    max-width: 100%;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px !important;
}
.product-title a:hover{
	color: #dd0115;
}
span.amount {
    white-space: nowrap;
    color: #2a8828;
    font-weight: bold;
}

.col-inner .product-small.box {
    border: 1px solid #c2c2c2;
    padding: 2px;
    border-radius: 4px;
}

.col-inner .product-small.box:hover {
    box-shadow: 1px 1px 10px rgb(124 161 168);
}
.product-small .box-text{
	padding-bottom: 0.7em;
}
/*title section*/
.title-section{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 0;
}
.title-section a{
	color: #333333;
	text-transform: uppercase;
}
.title-section a:hover{
	color: #dd0115;
}

/*price product*/
.price {
    line-height: inherit;
}
.price .btn-contact {
    color: #dd0115;
}
.bg-blue-light{
	background-color: #f9f9fb;
}

.social-icons a{
	margin-bottom: 0;
}
/*widget sidebar*/
#shop-sidebar aside, #product-sidebar aside {
    border: 1px #ebebeb solid;
    border-left: /*1px #ebebeb solid;
    border-right: 1px #ebebeb solid;*/
}
#shop-sidebar aside .widget-title, #product-sidebar aside .widget-title {
    font-size: 18px;
    line-height: 26px;
    color: white;
    display: block;
    background: #dd0115;
    padding: 6px 20px;
    margin: 5px 5px;
}
#shop-sidebar aside .is-divider, #product-sidebar .is-divider {
    display: none;
}

#shop-sidebar aside.widget_product_categories ul li {
    position: relative;
}

#shop-sidebar aside.widget_product_categories ul li:before {
    content: "";
    display: block;
    position: absolute;
    left: 10px;
    float: left;
    width: 15px;
    height: 15px;
    border: 1px solid #aaaaaa;
}
#shop-sidebar aside.widget_product_categories ul li a {
    padding-left: 40px;
    padding-right: 10px;
}

#shop-sidebar aside.widget_product_categories ul li.active:after, #shop-sidebar aside.widget_product_categories ul li:hover:after {
    content: "\f00c";
    position: absolute;
    left: 10px;
    font-family: FontAwesome;
    color: #43d707;
    padding-right: 5px;
}
.price_slider_wrapper{
	padding: 5px 10px 0px 5px;
}
/*shop*/
.featured-title .page-title-inner{
    padding-top: 0px;
    padding-bottom: 0px;
}
.featured-title .page-title-inner .flex-col.flex-grow{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-grow: 12;
}
/*single page product*/
#product-sidebar ul.product-categories>li>a{
    padding-inline: 5px;
}
#product-sidebar ul.product-categories>li>ul{
    border-left: unset;
}
.product-info.col-divided {
    border-right: unset;
}
form.cart, .single_variation_wrap .woocommerce-variation-add-to-cart {
    display: flex;
    flex-direction: column;
}
form.cart .buy_now_button, 
.single_variation_wrap .woocommerce-variation-add-to-cart .buy_now_button{
	margin-right: 0px;
	font-weight: normal;
	background-color: transparent !important;
}
.cus-btn-animate, .single_add_to_cart_button{
	border: 1px solid #dd0115;
	display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.cus-btn-animate:before, .single_add_to_cart_button:before{
	 position: absolute;
    content: "";
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #dd0115;
}
.cus-btn-animate:before{
	transform: scaleX(1);
    transform-origin: left center;

}
.single_add_to_cart_button:before{
	transform: scaleX(0);
    transform-origin: right center;
}

.cus-btn-animate:not([disabled]):before, .single_add_to_cart_button:not([disabled]):before{
	transition: transform .45s cubic-bezier(.785,.135,.15,.86);
}
.cus-btn-animate:hover:before{
    transform: scaleX(0);
	transform-origin: right center;
}
.single_add_to_cart_button:hover:before{
    transform: scaleX(1);
	transform-origin: left center;
    
}
.cus-btn-animate{
	color: #FFFFFF;
	font-weight: normal;
}
.single_add_to_cart_button{
	background-color: transparent !important;
	color: #dd0115;
	font-weight: normal;
}
.cus-btn-animate:hover{
	background-color: transparent !important;
	box-shadow: none;
	color: #dd0115;
}
.single_add_to_cart_button:hover{
	box-shadow: none;
	color: #FFFFFF;
}
#product-sidebar{
	padding-left: 0px;
}
#custom_html-2{
	padding: 10px;
}

/*blog sidebar*/
.recent-blog-posts .post_comments{
	display: none;
}
/*footer*/
.col-form-contact .wpcf7-form{
	margin-bottom: 0;
}
.col-form-contact .wpcf7-spinner{
	display: none;
}

.col-form-contact .wpcf7-form-control{
	height: 42px;
	border-radius: 4px 0px 0px 4px;
}
.col-form-contact .wpcf7-email{
	width: 100%;
}
.col-form-contact .wpcf7-submit{
	color: #333333;
	line-height: 26px;
	padding: 7px 20px;
    font-size: 14px;
    border-radius: 0px 4px 4px 0px;
    background-color: #fbd947 !important;
    text-transform: initial;
    margin-right: 0px;
}
.section-p-1{
	padding: 10px 0;
}
@media screen and (min-width: 600px){
	.stuck #headerCatProduct{
		margin-top: -58px;

	}
	.stuck .cat-menu-header {
	    background-color: #dd0115;
	}
	.stuck #logo>a{
		opacity: 0;
	}
	.stuck #mega-menu-wrap-max_mega_menu_1.mega-menu-wrap{
		display: none;
	}
	#headerCatProduct:hover #mega-menu-wrap-max_mega_menu_1.mega-menu-wrap{
		display: block;
	}
	.header-nav-main.nav.nav-left{
		justify-content: flex-end;
	}
	.header-search-form-wrapper{
		margin-right: 20px;
	}
}
@media screen and (max-width: 600px){
	
	/*icon cart header*/
	.cart-item .header-button a.header-cart-link{
		border-width: 0px;
	    min-width: 44px;
	}

	/*cat menu*/
	#headerCatProduct{
		display: none;
	}
	/*header main*/
	.nav-vertical>li>a{
		gap: 6px;
	}
	/*header bottom*/
	.header-wrapper .header-bottom{
		background-color: #dd0115;
	}
	/*banner*/
	.custom-banner .banner-grid-wrapper .wrap-banner.grid-col-2-3{
		height: 225.5px !important;
	}
	/*sidebar menu*/
	.off-canvas .sidebar-menu{
		padding-top: 0px;
	}
	.off-canvas:not(.off-canvas-center) li.html{
		padding: 5px 20px;
		background-color: #dd0115;
	}
	.social-icons{
		text-align: center;
	}
}
